Cyberduck Mountain Duck CLI

#10635 closed defect (worksforme)

Heap space error uploading large file

Reported by: ghausiabegum Owned by: dkocher
Priority: high Milestone: 7.1
Component: sftp Version: 6.9.3
Severity: major Keywords:
Cc: Architecture:
Platform: macOS 10.14

Description

Hello,

I am trying to upload a file pf 130.5 gb but after 99%, it stops uploading. It shows a Java heap space error. I have tried uploading a 350 gb file and could successfully upload it but this file even after multiple tries is stopping at 99%.

Attachments (2)

Screen Shot 2018-12-26 at 9.43.32 AM.png (699.1 KB) - added by ghausiabegum on Feb 25, 2019 at 8:30:53 AM.
Screen Shot 2019-02-25 at 12.32.06 PM.png (405.5 KB) - added by ghausiabegum on Feb 25, 2019 at 8:32:30 AM.

Download all attachments as: .zip

Change History (9)

comment:1 Changed on Feb 25, 2019 at 8:33:39 AM by ghausiabegum

The first attachment is of connection failure which has been resolved. The second attachment contains the screenshot of the existing error.

comment:2 Changed on Feb 27, 2019 at 5:49:59 PM by dkocher

  • Component changed from core to sftp
  • Milestone set to 7.0
  • Owner set to dkocher

comment:3 Changed on May 31, 2019 at 1:41:27 PM by dkocher

  • Summary changed from Java heap space error to Heap space error uploading large file

comment:4 Changed on May 31, 2019 at 1:52:05 PM by dkocher

  • Milestone changed from 7.0 to 7.1
  • Priority changed from highest to high
  • Severity changed from normal to major
  • Status changed from new to assigned

comment:5 Changed on Aug 13, 2019 at 8:47:49 AM by dkocher

Can you reproduce this issue with the latest snapshot build available?

comment:6 Changed on Aug 13, 2019 at 8:48:51 AM by dkocher

  • Platform set to macOS 10.14

comment:7 Changed on Aug 18, 2019 at 5:59:01 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software